<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.6 (crawl-suc-khoe)" project-jdk-type="Python SDK" />
</project>